Subject: knx-hdinstall

From: [email-masked] (Austin Godber)
Date: Wed, 16 Jul 2003 14:52:59 +0200

Rob Wultsch wrote:

> Knoppix was originaly a demonstration tool. All the code is open 
> source so if it is such a great failing why not start working on it? 

Hey Good attitude ... I mastered my very first custom Knoppix disk 
yesterday.  If when I am done with what I am currently doing the 
knx-hdinstall script is not improved to the point where I am satisfied I 
will consider it.   But since Knoppix is soo good and very active right 
now, I expect that the guy who wrote the original one will make the 
appropriate modifications long before I get to it.

Austin